
@media(max-width: 1085px){

    .page1-images img {
        width: 36%;
        height: 60rem;
    }

    .page1-images {
        gap: .3rem;

    }
}


@media(max-width: 800px){

    header {
        margin: 0rem;
        padding: 0rem;
    }

    .hideOnMobile {
        display: none;
    }

    .main-logo {
        width: 5.5rem;
        height: 5.5rem;
    }
    
    .navbar-button {
        display: block;
    } 

    .blank {
        display: none;
    }
    
    .page-1 {
       width: 95%;
       margin: 5rem auto;
    }

    .diasporans-texts h1 {
        font-size: 3rem;
        color: #fff;
        align-items: center;
        text-align: center;
    }

    .diasporans-texts p {
        font-size: 1.7rem;
        font-weight: 500;
        color: #fff;
        align-items: center;
        text-align: center;
        letter-spacing: 1px;
        line-height: 1.7;
        margin: 2rem 0 4rem;
    }

    .header-btn {
        margin: 0 auto;
        display: flex;
        justify-content: center;
    }

    .diasporans-content {
        display: flex;
        flex-direction: column;
        margin: 5rem auto;
        gap: 3rem;
    }

    .page1-images {
        display: flex;
        gap: .5rem;
        width: 100%;
        justify-items: center;
        margin: 2rem auto 5rem;
    }

    .page1-images img {
        width: 35%;
        height: 50rem;
    }

    .dots {
        display: none;
    }

    .trybers-text p {
        width: 90%;
    }

    .trybers-images {
        flex-direction: column;
        gap: 6rem;
    }

    .btn-contact {
        width: 10rem;
        font-size: 1rem;
    }

    .trybers-footer-content h1 {
        font-size: 1.6rem;
        margin: 1rem auto .5rem;
    }

    .trybers-footer-content p {
        font-size: 1.4rem;
        letter-spacing: 1px;
        width: 90%;
    }

    .join-btn {
        margin: 1.2rem auto 2rem;
    }

    .trybers-img h1 {
        margin-top: 1.8rem;
        font-size: 2.2rem;
        margin-left: 1rem;
    }

    .trybers-img p {
        font-size: 1.4rem;
        font-weight: 600;
        margin-top: 1.2rem;
        margin-left: 1rem;
    }

    .trybers-img h2 {
        margin-left: 1rem;
        font-size: 1.7rem;
    }

    .trybers-img h3 {
        font-size: 1.7rem;
    }

    .icon-loc {
        margin-left: 1rem;
    }

    .unique-header h1 {
        margin-bottom: 7rem;
    }

    .unique-box-flex {
        flex-direction: column;
    }

    .unique-box {
        width: 80%;
        margin: 0 auto;
    }

    .unique-box h1 {
        font-size: 2.2rem;
        font-weight: 600;
    }

    .unique-box p {
        font-size: 1.5rem;
        font-weight: 600;
    }

    .unique-borderline {
        height: auto;
        border: .6px solid #8492A6;
    }

    .borderline-mobile {
        display: flex;
    }

    .unique-box-mobile {
        margin: 4rem 0 ;
    }

   .social-image img {
        display: flex;
        justify-self: center;
        margin-bottom: 2rem;
    }

    .social-container {
        display: flex;
        flex-direction: column-reverse;
        width: 75%;
        padding: 5rem 0;
    }

    .social-texts {
        align-content: center;
        text-align: center;
    }

    .social-texts h1 {
        letter-spacing: 1px;
        font-weight: 500;
    }

    .social-texts p {
        line-height: 1.5;
        font-weight: 500;
    }

    .freelance-content {
        display: flex;
        flex-direction: column;
        text-align: center;
    }

    .freelance-images {
        display: none;
    }

    .free-btn {
        justify-self: center;
    }

    .FAQs-content {
        justify-content: center;
        margin: 4rem auto;
    }

    .FAQs-images {
        display: none;
    }

    .psuedo {
        display: none;
    }

    .psuedo-img {
       display: none;
    }

    .footer-container {
        flex-direction: column;
        width: 80%;
        margin: 0 auto;
        gap: 7rem;
    }

    .footer-logo {
        width: 100%;
    }

    .footer-logo p {
        font-size: 1.8rem;
    }

    .footer-side-texts {
        display: flex;
        gap: 20rem;
    }

    .company-legal h1 {
        font-size: 2.3rem;
    }

    .footer-li {
        font-size: 1.8rem;
    }

}


@media(max-width: 600px){
    
    .page1-images img {
        height: 40rem;
        width: 35%;
    }

    .trybers-footer-content {
        margin: 5rem auto 3rem;  
    }

    .trybers-footer-content p {
        text-align: center;
    }

    .trybe-footer-text {
        width: 80%;
        justify-self: center;
        text-align: center;
        line-height: 1.6;
        margin-bottom: 7rem;
    }

    .social-image {
        width: 100%;
    }

    .social-image img {
        width: 70%;
    }

    .app-soon-section {
        padding: 2rem 0 1rem;
    }

    .app-coming-soon img {
       width: 13rem;
    }

    .app-on-mobile {
        margin: 1.2rem 0;
    }

    .app-on-mobile img {
       width: 10rem;
    }

    .footer-container {
        gap: 7rem;
    }

    .footer-logo img {
      width: 17%;
    } 

    .footer-side-texts {
       gap: 10rem;
    }
}



/* @media(max-width: 500px){
    .footer-side-texts {
       gap: 7rem;
    }   
} */



@media(max-width: 475px){
    .sidebar {
        width: 100%;
    }

    .main-logo {
        width: 5rem;
        height: 5rem;
    }

    .diasporans-texts h1 {
        font-size: 2rem;
        letter-spacing: .7px;
    }
    
    .diasporans-texts p {
        font-size: 1.4rem;
    }

    .page-1 {
       width: 100%;
    }

     .page1-images img {
        height: 40rem;
        width: 35%;
    }
    
    .trybers-text h1{
        font-size: 2rem;
        margin: 5rem 0 2rem;
    }

    .trybers-text p{
        font-size: 1rem;
        letter-spacing: 1.5px;
        line-height: 2;  
        width: 90%;
    }

     .trybers-images {
        width: 100%;
        display: flex;
        gap: 2.5rem;
        justify-self: center;
    }

    .trybers-img h1 {
        margin-top: 1.2rem;
        font-size: 1.7rem;
    }

    .trybers-img p {
        font-size: 1.1rem;
        line-height: 1.6;
        letter-spacing: 1.5px;
        margin-top: .7rem;
    }

    .trybers-footer-content {
        margin: 2rem auto;  
    }

    .trybers-footer-content h1 {
        font-size: 1.4rem;
        margin: 2rem auto .5rem;
    }

    .trybers-footer-content p {
        margin: 1rem auto; 
        font-size: 1.2rem; 
    }

    .join-btn {
        width: 8rem;
        font-size: 1.2rem;
        padding: .7rem;
        margin: 1.2rem auto 2.3rem;
    }

    .trybe-footer-text {
        font-size: 1.2rem;
        margin: 0 auto;
        margin-bottom: 5rem;
    }

    .trybers-img h1 {
        margin-top: 1.8rem;
        font-size: 1.4rem;
        letter-spacing: .8px;
    }

    .trybers-images {
        width: 100%;
    }

    .trybers-img p {
        font-size: 1rem;
        margin-top: 1.2rem;
        font-weight: 500;
    }

    .trybers-img h2 {
        margin-left: 1rem;
        font-size: 1.3rem;
        letter-spacing: .8px;
    }

    .trybers-img h3 {
        font-size: 1.2rem;
        letter-spacing: .8px;
    }
  
    .page1-images img {
        width: 31%;
        height: 35rem;
    }

    .trybers-images {
        flex-direction: column;
        gap: 4rem;
    }
    
    .unique-section { 
        padding-bottom: 2rem;
    }

    .unique-header h1 {
       font-size: 2.2rem;
       margin-bottom: 5rem;
    }

    .unique-box h1 {
       font-size: 1.5rem;
       font-weight: 600;
       margin: 1.2rem 0;
    }

    .unique-box p {
       font-size: 1.2rem;
       font-weight: 500;
    }

    .unique-icon {
        width: 2rem;
        height: 2rem;
    }

    .social-texts h1 {
        font-size: 2.2rem;
        font-weight: 600;
        margin-bottom: 1.5rem;
    }

    .social-texts p {
        font-size: 1.4rem;
        letter-spacing: 1.7px;
        /* margin-bottom: 1rem; */
    }

    .footer-container {
        gap: 5rem;
    }

    .footer-logo p {
       line-height: 1.8;
       margin: 1.2rem 0;
    }

    .footer-side-texts {
       gap: 8rem;
    }

    .social-container {
        padding: 4rem 0;
    }

    /* .social-image {
        width: 100%;
       
    } */

    .social-image img {
        width: 100%;
        justify-items: center;
    }

   .freelance-texts h1 {
        color: #fff;
        font-size: 2.2rem;
    }

    .freelance-section {
       width: 100%;
       background-color: #1e1e1e;
    }

    .freelance-content {
        width: 85%;
        margin: 0 auto;
    }

    .freelance-texts p {
        font-size: 1.2rem;
        letter-spacing: 1.7px;
    }

    .join-now--btn {
        padding: 1rem;
        font-size: 1.2rem;
        letter-spacing: 1.6px;
        text-transform: uppercase;
        width: 10rem;
        margin: 0 auto;
    }

    .FAQs-content {
        justify-content: center;
        margin: 4rem auto;
    }
    
    .FAQs-texts h1 {
        font-size: 2.2rem;
        text-align: center;
        margin-bottom: 2rem;
    }

    .FAQs-texts-p {
        text-align: center;
        font-size: 1.4rem;
    }

    .accordion--label {
        font-size: 1.3rem;
        font-weight: 500;
    }

    .accordion--content {
        font-size: 1.2rem;
    }

    .see-more--btn {
        padding: .7rem;
        font-size: 1.2rem;
        width: 9rem;
        margin: 1.5rem 0;
    }
    
    .app-soon-section {
        padding: 1.7rem 0 .0;
    }
    
    .app-coming-btn {
        display: flex;
        justify-content: center;
        margin-bottom: 1rem;
    }

    .app-on-mobile {
        margin: 1rem 0;
    }

    .app-coming-soon img {
       width: 11rem;
    }

    .app-on-mobile img {
       width: 9rem;
    } 

    .join-now--footer-btn {
       width: 8.5rem;
       padding: .5rem;
       font-size: 1.1rem;
       margin-bottom: 1rem;
    }

    .footer-logo p {
        font-size: 1.4rem;
        margin: 1rem 0;
    }

    .footer-icons {
        margin-top: 2rem;
        gap: 1rem;
    }

    .footer-icon {
        width: 2rem;
        height: 2rem;
    }

    .company-legal h1 {
        font-size: 2rem;
    }

    .footer-li {
        font-size: 1.3rem;
    }

    .company-legal h1 {
       font-size: 1.4rem;
       margin-bottom: 1.5rem;
    }

    .footer-li {
        font-size: 1.3rem;
    }

    .footer-side-texts {
       gap: 8rem;
    }
}


/* -----------------  MY IPHONE7PLUS SCREEN DIMENSION  ----------------   */


@media(max-width: 414px) {
    /* .footer-container {
        background-color: blue;
    } */

    .page1-images img {
        width: 34%;
    }

    .trybers-images {
        width: 100%;
        display: flex;
        gap: 2.5rem;
        justify-self: center;
    }


}




/* -----------------  MY REDMI SCREEN DIMENSION  ----------------   */




@media(max-width: 393px) {

    /* .footer-container {
        background-color: blue;
    } */
}


